# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. Jolivet, C. Labbé, C. Frilay, O. Debieu, P. Marie, B. Horcholle, F. Lemarié, X. Portier, C. Grygiel, S. Duprey, W. Jadwisienczak, D. Ingram, M. Upadhyay, A. David, A. Fouchet, U. Lüders, J. Cardin. Structural, optical, and electrical properties of TiO<sub>2</sub> thin films deposited by ALD: Impact of the substrate, the deposited thickness and the deposition temperature. <a href="http://dx.doi.org/10.1016/j.apsusc.2022.155214"><i>Appl. Surf. Sci.</i> <b>608</b>, 155214 (2023)</a> (Numerical data kindly provided by Julien Cardin)
COMMENTS: |
    TiO<sub>2</sub> amorphous thin film deposited by ALD at 200 °C
DATA:
  - type: tabulated nk
    data: |
        0.20664 1.78909 1.29515
        0.20699 1.79334 1.29751
        0.20733 1.79762 1.29987
        0.20768 1.80194 1.30223
        0.20803 1.80629 1.30458
        0.20838 1.81067 1.30692
        0.20873 1.81508 1.30926
        0.20908 1.81952 1.31159
        0.20943 1.82399 1.31391
        0.20979 1.82850 1.31623
        0.21014 1.83304 1.31854
        0.21050 1.83761 1.32085
        0.21086 1.84222 1.32314
        0.21122 1.84686 1.32543
        0.21158 1.85154 1.32771
        0.21194 1.85625 1.32998
        0.21230 1.86099 1.33225
        0.21267 1.86577 1.33450
        0.21303 1.87059 1.33675
        0.21340 1.87544 1.33898
        0.21377 1.88033 1.34121
        0.21414 1.88525 1.34343
        0.21451 1.89021 1.34563
        0.21488 1.89521 1.34783
        0.21525 1.90024 1.35002
        0.21562 1.90531 1.35219
        0.21600 1.91042 1.35436
        0.21638 1.91557 1.35651
        0.21676 1.92075 1.35865
        0.21714 1.92598 1.36078
        0.21752 1.93124 1.36289
        0.21790 1.93655 1.36499
        0.21828 1.94189 1.36708
        0.21867 1.94728 1.36916
        0.21905 1.95270 1.37122
        0.21944 1.95817 1.37327
        0.21983 1.96367 1.37530
        0.22022 1.96922 1.37731
        0.22061 1.97481 1.37931
        0.22101 1.98045 1.38130
        0.22140 1.98612 1.38327
        0.22180 1.99184 1.38522
        0.22219 1.99760 1.38715
        0.22259 2.00341 1.38907
        0.22299 2.00926 1.39096
        0.22339 2.01516 1.39284
        0.22380 2.02110 1.39470
        0.22420 2.02709 1.39654
        0.22461 2.03312 1.39836
        0.22502 2.03920 1.40015
        0.22543 2.04532 1.40193
        0.22584 2.05150 1.40368
        0.22625 2.05772 1.40541
        0.22666 2.06398 1.40712
        0.22708 2.07030 1.40881
        0.22749 2.07666 1.41046
        0.22791 2.08308 1.41210
        0.22833 2.08954 1.41371
        0.22875 2.09605 1.41529
        0.22918 2.10262 1.41684
        0.22960 2.10923 1.41837
        0.23003 2.11590 1.41987
        0.23045 2.12261 1.42133
        0.23088 2.12938 1.42277
        0.23131 2.13620 1.42418
        0.23175 2.14308 1.42556
        0.23218 2.15000 1.42690
        0.23262 2.15698 1.42821
        0.23305 2.16402 1.42949
        0.23349 2.17111 1.43073
        0.23393 2.17825 1.43193
        0.23437 2.18545 1.43310
        0.23482 2.19271 1.43423
        0.23526 2.20002 1.43532
        0.23571 2.20738 1.43637
        0.23616 2.21481 1.43739
        0.23661 2.22229 1.43836
        0.23706 2.22983 1.43928
        0.23752 2.23742 1.44017
        0.23797 2.24508 1.44100
        0.23843 2.25279 1.44180
        0.23889 2.26057 1.44254
        0.23935 2.26840 1.44324
        0.23981 2.27629 1.44389
        0.24028 2.28424 1.44448
        0.24075 2.29226 1.44503
        0.24121 2.30033 1.44552
        0.24168 2.30846 1.44595
        0.24216 2.31666 1.44633
        0.24263 2.32492 1.44666
        0.24311 2.33324 1.44692
        0.24358 2.34162 1.44712
        0.24406 2.35006 1.44726
        0.24454 2.35857 1.44734
        0.24503 2.36714 1.44735
        0.24551 2.37577 1.44730
        0.24600 2.38447 1.44718
        0.24649 2.39323 1.44699
        0.24698 2.40205 1.44672
        0.24747 2.41094 1.44639
        0.24797 2.41989 1.44597
        0.24847 2.42891 1.44548
        0.24896 2.43798 1.44492
        0.24947 2.44713 1.44427
        0.24997 2.45633 1.44354
        0.25047 2.46560 1.44272
        0.25098 2.47493 1.44182
        0.25149 2.48433 1.44083
        0.25200 2.49379 1.43975
        0.25251 2.50332 1.43857
        0.25303 2.51290 1.43730
        0.25355 2.52255 1.43593
        0.25407 2.53226 1.43446
        0.25459 2.54204 1.43289
        0.25511 2.55187 1.43122
        0.25564 2.56177 1.42944
        0.25617 2.57172 1.42754
        0.25670 2.58174 1.42554
        0.25723 2.59182 1.42342
        0.25776 2.60195 1.42119
        0.25830 2.61214 1.41883
        0.25884 2.62239 1.41635
        0.25938 2.63269 1.41375
        0.25992 2.64305 1.41102
        0.26047 2.65347 1.40816
        0.26102 2.66393 1.40516
        0.26157 2.67445 1.40203
        0.26212 2.68501 1.39876
        0.26268 2.69563 1.39534
        0.26324 2.70629 1.39178
        0.26380 2.71700 1.38807
        0.26436 2.72775 1.38421
        0.26492 2.73854 1.38019
        0.26549 2.74937 1.37601
        0.26606 2.76024 1.37167
        0.26663 2.77115 1.36717
        0.26721 2.78208 1.36250
        0.26778 2.79305 1.35766
        0.26836 2.80404 1.35265
        0.26895 2.81506 1.34745
        0.26953 2.82611 1.34208
        0.27012 2.83717 1.33652
        0.27071 2.84824 1.33077
        0.27130 2.85933 1.32483
        0.27190 2.87043 1.31870
        0.27249 2.88153 1.31237
        0.27309 2.89263 1.30584
        0.27370 2.90374 1.29911
        0.27430 2.91483 1.29217
        0.27491 2.92591 1.28502
        0.27552 2.93697 1.27765
        0.27613 2.94802 1.27007
        0.27675 2.95904 1.26227
        0.27737 2.97002 1.25425
        0.27799 2.98097 1.24601
        0.27862 2.99188 1.23753
        0.27924 3.00274 1.22883
        0.27987 3.01354 1.21990
        0.28051 3.02428 1.21073
        0.28114 3.03496 1.20132
        0.28178 3.04556 1.19168
        0.28242 3.05608 1.18180
        0.28307 3.06652 1.17167
        0.28372 3.07686 1.16130
        0.28437 3.08709 1.15069
        0.28502 3.09722 1.13983
        0.28568 3.10723 1.12872
        0.28634 3.11711 1.11737
        0.28700 3.12686 1.10578
        0.28767 3.13646 1.09393
        0.28834 3.14592 1.08184
        0.28901 3.15521 1.06950
        0.28968 3.16434 1.05692
        0.29036 3.17329 1.04410
        0.29104 3.18205 1.03104
        0.29173 3.19061 1.01773
        0.29242 3.19897 1.00419
        0.29311 3.20711 0.99042
        0.29380 3.21503 0.97642
        0.29450 3.22272 0.96219
        0.29520 3.23016 0.94773
        0.29591 3.23735 0.93306
        0.29661 3.24428 0.91818
        0.29732 3.25093 0.90309
        0.29804 3.25731 0.88780
        0.29876 3.26339 0.87231
        0.29948 3.26918 0.85664
        0.30020 3.27465 0.84079
        0.30093 3.27981 0.82476
        0.30166 3.28464 0.80857
        0.30240 3.28914 0.79223
        0.30314 3.29329 0.77574
        0.30388 3.29710 0.75911
        0.30463 3.30054 0.74236
        0.30538 3.30362 0.72549
        0.30613 3.30633 0.70852
        0.30689 3.30866 0.69146
        0.30765 3.31061 0.67432
        0.30842 3.31216 0.65711
        0.30919 3.31332 0.63985
        0.30996 3.31408 0.62254
        0.31074 3.31444 0.60521
        0.31152 3.31439 0.58786
        0.31230 3.31392 0.57051
        0.31309 3.31305 0.55318
        0.31388 3.31176 0.53587
        0.31468 3.31006 0.51861
        0.31548 3.30794 0.50140
        0.31629 3.30540 0.48427
        0.31710 3.30245 0.46723
        0.31791 3.29909 0.45029
        0.31873 3.29531 0.43347
        0.31955 3.29113 0.41678
        0.32037 3.28654 0.40024
        0.32120 3.28155 0.38386
        0.32204 3.27617 0.36766
        0.32288 3.27039 0.35166
        0.32372 3.26423 0.33586
        0.32457 3.25769 0.32029
        0.32542 3.25078 0.30495
        0.32627 3.24351 0.28986
        0.32714 3.23589 0.27504
        0.32800 3.22792 0.26050
        0.32887 3.21962 0.24624
        0.32975 3.21099 0.23229
        0.33062 3.20205 0.21866
        0.33151 3.19281 0.20535
        0.33240 3.18328 0.19239
        0.33329 3.17347 0.17977
        0.33419 3.16340 0.16752
        0.33509 3.15308 0.15564
        0.33600 3.14253 0.14414
        0.33691 3.13175 0.13303
        0.33783 3.12077 0.12232
        0.33875 3.10959 0.11202
        0.33968 3.09824 0.10213
        0.34062 3.08674 0.09267
        0.34155 3.07509 0.08364
        0.34250 3.06331 0.07505
        0.34345 3.05143 0.06690
        0.34440 3.03946 0.05920
        0.34536 3.02743 0.05196
        0.34632 3.01534 0.04518
        0.34729 3.00322 0.03886
        0.34827 2.99109 0.03300
        0.34925 2.97898 0.02762
        0.35024 2.96690 0.02271
        0.35123 2.95489 0.01828
        0.35223 2.94295 0.01433
        0.35323 2.93114 0.01086
        0.35424 2.91946 0.00786
        0.35526 2.90796 0.00535
        0.35628 2.89667 0.00332
        0.35730 2.88565 0.00178
        0.35834 2.87493 7.12E-04
        0.35937 2.86461 1.26E-04
        0.36042 2.85485 0
        0.36147 2.84577 0
        0.36253 2.83714 0
        0.36359 2.82889 0
        0.36466 2.82095 0
        0.36574 2.81329 0
        0.36682 2.80588 0
        0.36791 2.79870 0
        0.36900 2.79174 0
        0.37010 2.78497 0
        0.37121 2.77838 0
        0.37232 2.77197 0
        0.37345 2.76571 0
        0.37457 2.75961 0
        0.37571 2.75366 0
        0.37685 2.74784 0
        0.37800 2.74215 0
        0.37916 2.73659 0
        0.38032 2.73114 0
        0.38149 2.72581 0
        0.38267 2.72059 0
        0.38385 2.71547 0
        0.38504 2.71045 0
        0.38624 2.70553 0
        0.38745 2.70070 0
        0.38867 2.69596 0
        0.38989 2.69131 0
        0.39112 2.68673 0
        0.39236 2.68224 0
        0.39360 2.67783 0
        0.39485 2.67349 0
        0.39612 2.66923 0
        0.39739 2.66504 0
        0.39866 2.66091 0
        0.39995 2.65685 0
        0.40124 2.65286 0
        0.40255 2.64892 0
        0.40386 2.64505 0
        0.40518 2.64124 0
        0.40651 2.63749 0
        0.40784 2.63379 0
        0.40919 2.63015 0
        0.41054 2.62656 0
        0.41191 2.62302 0
        0.41328 2.61953 0
        0.41466 2.61609 0
        0.41605 2.61270 0
        0.41746 2.60936 0
        0.41887 2.60606 0
        0.42029 2.60281 0
        0.42171 2.59960 0
        0.42315 2.59644 0
        0.42460 2.59331 0
        0.42606 2.59023 0
        0.42753 2.58719 0
        0.42901 2.58418 0
        0.43050 2.58122 0
        0.43200 2.57829 0
        0.43351 2.57540 0
        0.43503 2.57255 0
        0.43656 2.56973 0
        0.43811 2.56694 0
        0.43966 2.56419 0
        0.44122 2.56147 0
        0.44280 2.55879 0
        0.44439 2.55614 0
        0.44599 2.55352 0
        0.44760 2.55093 0
        0.44922 2.54837 0
        0.45085 2.54584 0
        0.45250 2.54333 0
        0.45415 2.54086 0
        0.45582 2.53842 0
        0.45751 2.53600 0
        0.45920 2.53361 0
        0.46091 2.53125 0
        0.46263 2.52891 0
        0.46436 2.52660 0
        0.46611 2.52432 0
        0.46786 2.52206 0
        0.46964 2.51982 0
        0.47142 2.51761 0
        0.47322 2.51543 0
        0.47504 2.51326 0
        0.47686 2.51112 0
        0.47870 2.50900 0
        0.48056 2.50691 0
        0.48243 2.50483 0
        0.48431 2.50278 0
        0.48621 2.50075 0
        0.48813 2.49874 0
        0.49006 2.49675 0
        0.49200 2.49478 0
        0.49396 2.49284 0
        0.49594 2.49091 0
        0.49793 2.48900 0
        0.49994 2.48711 0
        0.50196 2.48524 0
        0.50400 2.48339 0
        0.50606 2.48155 0
        0.50813 2.47974 0
        0.51022 2.47794 0
        0.51233 2.47616 0
        0.51446 2.47440 0
        0.51660 2.47265 0
        0.51876 2.47093 0
        0.52094 2.46922 0
        0.52314 2.46752 0
        0.52536 2.46584 0
        0.52759 2.46418 0
        0.52985 2.46254 0
        0.53212 2.46090 0
        0.53441 2.45929 0
        0.53673 2.45769 0
        0.53906 2.45611 0
        0.54142 2.45454 0
        0.54379 2.45298 0
        0.54619 2.45144 0
        0.54860 2.44992 0
        0.55104 2.44841 0
        0.55350 2.44691 0
        0.55598 2.44543 0
        0.55849 2.44396 0
        0.56101 2.44250 0
        0.56356 2.44106 0
        0.56614 2.43963 0
        0.56873 2.43822 0
        0.57136 2.43682 0
        0.57400 2.43543 0
        0.57667 2.43405 0
        0.57937 2.43269 0
        0.58209 2.43133 0
        0.58483 2.42999 0
        0.58760 2.42867 0
        0.59040 2.42735 0
        0.59323 2.42605 0
        0.59608 2.42476 0
        0.59896 2.42348 0
        0.60187 2.42221 0
        0.60480 2.42095 0
        0.60777 2.41971 0
        0.61076 2.41847 0
        0.61378 2.41725 0
        0.61684 2.41604 0
        0.61992 2.41484 0
        0.62304 2.41365 0
        0.62618 2.41247 0
        0.62936 2.41130 0
        0.63257 2.41014 0
        0.63582 2.40899 0
        0.63909 2.40785 0
        0.64241 2.40672 0
        0.64575 2.40561 0
        0.64913 2.40450 0
        0.65255 2.40340 0
        0.65600 2.40231 0
        0.65949 2.40123 0
        0.66302 2.40016 0
        0.66658 2.39910 0
        0.67018 2.39805 0
        0.67383 2.39701 0
        0.67751 2.39598 0
        0.68123 2.39496 0
        0.68500 2.39395 0
        0.68880 2.39294 0
        0.69265 2.39195 0
        0.69654 2.39096 0
        0.70048 2.38998 0
        0.70446 2.38901 0
        0.70848 2.38805 0
        0.71255 2.38710 0
        0.71667 2.38616 0
        0.72084 2.38522 0
        0.72505 2.38430 0
        0.72932 2.38338 0
        0.73363 2.38247 0
        0.73800 2.38157 0
        0.74242 2.38068 0
        0.74689 2.37979 0
        0.75142 2.37891 0
        0.75600 2.37804 0
        0.76064 2.37718 0
        0.76533 2.37633 0
        0.77009 2.37548 0
        0.77490 2.37464 0
        0.77977 2.37381 0
        0.78471 2.37299 0
        0.78971 2.37217 0
        0.79477 2.37136 0
        0.79990 2.37056 0
        0.80509 2.36977 0
        0.81035 2.36898 0
        0.81569 2.36820 0
        0.82109 2.36743 0
        0.82656 2.36667 0
